<?xml version="1.0"?>
<doc>
<assembly>
<name>
JobClient.UI.Service
</name>
</assembly>
<members>
<member name="M:JF.PlmJobManager.JobClient.UI.ServiceUI_cls.Run">
 <summary>
 UI Entry point
 </summary>
</member>
<member name="P:JF.PlmJobManager.JobClient.UI.ServiceUI_cls.ApplicationType">
 <summary>
 Gibt den für diese UI passenden ApplicationTyp zurück
 </summary>
</member>
<member name="M:JF.PlmJobManager.JobClient.UI.ServiceUI_cls.IN_Message(JF.PlmJobManager.JobClient.DomainModel.UIMessage_cls)">
 <summary>
 Eingehende Nachricht - ab Level Warnung in das ApplicationLog schreiben
 </summary>
</member>
</members>
</doc>
